echo **eduroam 快速設定檔**

netsh wlan delete profile eduroam
echo　check wlan with eduroam

systeminfo | find "Windows 7"
if %ERRORLEVEL% == 0 goto Win7

systeminfo | find "Windows 10"
if %ERRORLEVEL% == 0 goto Win10

systeminfo | find "Windows 11"
if %ERRORLEVEL% == 0 goto Win11

:Win7
netsh wlan add profile %~dp0Wi-Fi-eduroam_w7.xml
goto exit

:Win10
netsh wlan add profile %~dp0Wi-Fi-eduroam_w10.xml
goto exit

:Win11
netsh wlan add profile %~dp0Wi-Fi-eduroam_w11.xml
goto exit

:exit

echo 目前路徑 %~dp0
echo 設定 教育局無線加密網路(eduroam) !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

echo . 
echo 已完成 WLAN設定檔新增
echo Finished WLAN profiles import

pause


